Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

Has anyone got anything more recent than Acrobat 4 working on Solaris 8. I realize the OS is obsolete but we have un-ported software.

share|improve this question
    
I guess there are not many people working with solaris anyways...this question seems to fit better for a solaris forum. –  Craig Jul 28 '10 at 12:32
    
@jscott Thank you so much for the information. I really fed up with the installation of adobe reader in solaris 8. Adobe reader 5 is working fine in solaris 8 URL: Adobe reader 5 for Solaris 8 ftp.adobe.com/pub/adobe/acrobatreader/unix/5.x/… –  user97379 Oct 10 '11 at 11:47

1 Answer 1

There are 8.1.7 binaries for Sparc on the Adobe FTP site. But the README indicates Solaris 9.

Version 5.09's, which is a wee bit newer than version 4, README indicates it supports Solaris 8 :)

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.